Subject: Ticket Assigned - Order number # 4567335077
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 06:42:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number # 4567335077 Good evening,

This is Elham i have one order from Max on 5th June , till today I didn’t
receive my order , yesterday at 09:30am i find out missed call later i got
to know from the delivery then he send message asking for my location (the
address is clear in my order) location was send to him , at 15:00 I
received a call to inform that he is on his way for delivery so I advise
him to leave the order in the reception since i was not there and he
confirmed, when i came in the evening I got to know that he didn’t come ,
till today no update or any call for the same .
So may i know what’s the situation for my order

Elham Adel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683956